html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

.menu-box {
  width: auto;
}

.search .bckg_main {
  background-color: #AE0B05 !important;
}

.search .border_main {
  border-color: #AE0B05 !important;
}

.search .hotspot-text-selected {
  background-color: #AE0B05 !important;
}

.search .bckg_field_alt.results-list-row-expanded {
  background-color: #AE0B05 !important;
}

.search .btn-custom {
  background-color: #515151 !important;
}

.billboard #wrapper {
  font-family: Open Sans;
}

.billboard #wrapper {
  font-size: 15px;
}

.billboard .bckg_main {
  background-color: #AE0B05 !important;
}

.billboard .border_main {
  border-color: #AE0B05 !important;
}

.billboard .hotspot-text-selected {
  background-color: #AE0B05 !important;
}

.billboard .bckg_field_alt.results-list-row-expanded {
  background-color: #AE0B05 !important;
}

.billboard .bckg_main {
  color: #FFFFFF !important;
}

.billboard .menu-title {
  color: #FFFFFF !important;
}

.billboard .icon-info {
  background-color: #FFFFFF !important;
}

.billboard .icon-help {
  background-color: #FFFFFF !important;
}

.billboard .logo-item {
  background-color: #FFFFFF !important;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .billboard .icon-info, .billboard .icon-help {
    background-color: inherit !important;
  }
}

.billboard #wrapper {
  background-color: #EBEBEB !important;
}

.billboard .separator {
  border-color: #EBEBEB;
}

.billboard .striped {
  background: #F6F5F2;
}

.billboard .dtl-active {
  background: #AE0B05 !important;
}

.billboard .dtl-active-text {
  color: #FFFFFF;
}

.billboard .dtl-header {
  background: #FBFAF6;
}

.billboard .dtl-header-text {
  color: #007ACA
}

.billboard .dtl-separator {
  border-color: #E1E1E1;
}

.billboard .dtl-bckg {
  background: #F6F5F2;
}

.billboard .more-results {
  background: #EBEBEB;
}

#selectInfoType, #selectDiarie, #selectBeslutInstans {
  height: 39px;
}
#selectInfoType {
  width: 65%;
}
#selectDiarie, #selectBeslutInstans {
  width: 100%;
}
.bootstrap-select .dropdown-toggle::after {
  display: none;
}

.modal-title {
  color: #333;
}
.modal-header .close {
  opacity: 1;
}
.modal-body {
  background-color: #e7e7e7;
}
.modal-body input[type=radio] {
  border-radius: 50% !important;
}
.modal-footer .btn-outline-dark {
  color: #212529;
  border: 1px solid #212529 !important;
}
.modal-footer .btn-outline-dark:hover {
  color: #fff;
}
.form-group.required label::before {
  content: "*";
  color: red;
}
@media (min-width: 800px) {
  #fileRequestModal .modal-dialog {
    width: 800px;
    max-width: 800px;
  }
}
@media (min-width: 576px) and (max-width: 799px) {
  #fileRequestModal .modal-dialog {
    max-width: 500px;
    margin: 1.75rem auto;
  }
}
